Error

two or more packages specified (docbook-to-man lenny)